.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
max-width: 1170px !important;
}
.lfr-layout-structure-item-47731f52-1564-308b-82ca-1f785a54ce3f {
background-color: #F0F0F0 !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e71efab0-52c3-adc0-1b0e-f003dfd4b1a5 {
font-size: 13px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e71efab0-52c3-adc0-1b0e-f003dfd4b1a5 {

a{
color: #333333;
}

}.lfr-layout-structure-item-17add8bd-1dee-1285-2dd1-4b5a73d23e44 {
font-size: 12px !important;
color: #666666 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}